@charset "utf-8";

#main_banner_wrap{position:relative;width:1070px;height:530px}
#main_banner_wrap > img{position:absolute}
#main_banner_wrap .fly01{left:355px;top:126px !important;opacity:0}
#main_banner_wrap .fly02{left:51px;top:150px !important;opacity:0}
#main_banner_wrap .fly03{left:198px;top:200px !important;opacity:0}

.main_txt{position:absolute;width:460px;height:230px;top: 106px;right:0;opacity:0}
.main_txt .txt01{position:relative;display:block;margin-bottom:10px}
.main_txt .txt02{position:relative;display:block;margin-bottom:5px}
.main_txt .txt03{position:relative;display:block}

.main_img{position:absolute;bottom: -77px;right:82px;width:720px;height:300px}
.main_img > div{opacity:0}
.main_img .on{opacity:1}

.main_img .img01 .p_img01{position:absolute;left:51px;top:114px;opacity:0}
.main_img .img01 .p_img02{position:absolute;left:264px;top:63px;opacity:0}
.main_img .img01 .p_img03{position:absolute;right:39px;top:114px;opacity:0}

.main_img .img02 .p_img01{position:absolute;left:51px;top:114px;opacity:0}
.main_img .img02 .p_img02{position:absolute;left:264px;top:63px;opacity:0}
.main_img .img02 .p_img03{position:absolute;right:71px;top:114px;opacity:0}

.main_img .img03 .p_img01{position:absolute;left:51px;top:114px;opacity:0}
.main_img .img03 .p_img02{position:absolute;left:264px;top:63px;opacity:0}
.main_img .img03 .p_img03{position:absolute;right:69px;top:114px;opacity:0}

.main_img .img04 .p_img01{position:absolute;left:44px;top:114px;opacity:0}
.main_img .img04 .p_img02{position:absolute;left:264px;top:63px;opacity:0}
.main_img .img04 .p_img03{position:absolute;right:83px;top:114px;opacity:0}

.main_img .on .p_img01{animation:updown 4.5s;animation-delay:.5s}
.main_img .on .p_img02{animation:updown1 4.5s}
.main_img .on .p_img03{animation:updown 4.5s;animation-delay:.8s}

@keyframes updown{
0%{top:114px;opacity:0}
20%{top:114px;opacity:1}
70%{top:114px;opacity:1}
80%{top:104px;opacity:1}
100%{top:114px;opacity:0}
}

@keyframes updown1{
0%{top:63px;opacity:0}
20%{top:63px;opacity:1}
70%{top:63px;opacity:1}
80%{top:53px;opacity:1}
100%{top:63px;opacity:0}
}